.dropdown-menu {
	list-style: none;
	background-color: #fff;
	padding: inherit;
	z-index: 999;
	position: absolute;
	width: 362px;
	max-height: 200px;
	overflow-y: scroll;
}

.dropdown-list-item {
	font-size: 13px;
	padding: 5px 5px 5px 10px;
}
.dropdown-list-item:hover {
	background-color: #333;
	color: #fff;
	cursor: pointer;
}

.product-filter .dataTables_filter {
	display: none;
}

.dataTables_info, .dataTables_paginate, .dataTables_length {
	display: none;
}

.filters .toggle {
	display: none;
}

.product-search input + .svg-group {
	display: none;
}

.product-filter label strong {
	text-transform: none;
	font-size: 18px;
}

.product-filter #filter-loader {
	position: relative;
	min-height: 80px;
}

.filter option[disabled] {
	display: none;
}

.pagination {
	text-align: right;
	margin-bottom: 20px;
	vertical-align: middle;
}
.pagination .view {
	text-align: left;
	float: left;
	margin-top: 5px;
}
.pagination .view label,
.pagination .view select {
	display: inline-block;
	width: inherit;
}
.pagination .view select {
	width: 80px;
}
.pagination .stats,
.pagination .controls {
	display: inline-block;
	margin-left: 20px;
}

.product-filter.filter-collapsed .product-search {
	padding-bottom: 20px;
}

.product-filter.filter-collapsed .filters {
	padding: 10px 20px;
	background: #e4e4e4;
	margin-bottom: 20px;
}
.product-filter.filter-collapsed .filters .toggle {
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.875rem;
}
.product-filter.filter-collapsed .filters .toggle:hover {
	color: #7ea7cc;
}
.product-filter.filter-collapsed .filters .toggle:after {
	content: "+";
	display: inline-block;
	margin-left: 3px;
}
.product-filter.filter-collapsed .filters .group {
	padding: 20px 0 10px;
}
.product-filter.filter-collapsed .filters .filter-group {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	transition: max-height 0.15s ease, opacity 0.15s ease;
}
.product-filter.filter-collapsed .filters.active .toggle:after {
	content: "-";
}
.product-filter.filter-collapsed .filters.active .filter-group {
	opacity: 1;
}

@media screen and (max-width: 768px) {
	.col70 {
		padding-bottom: 0;
	}
	.product-filter .thirds {
		width: 100%;
		padding-right: 0;
		margin-bottom: 20px;
	}
	.product-filter .thirds:first-child + .thirds, .product-filter .thirds:first-child + .thirds + .thirds {
		padding: 0;
	}
	.pagination {
		text-align: left;
	}
	.pagination .view {
		float: none;
		margin: 0 0 20px 0;
	}
	.pagination .stats {
		margin: 0;
	}
	.pagination .controls {
		float: right;
		display: block;
	}
}
@media screen and (max-width: 640px) {
	.product-filter .product-search, .product-filter.filter-collapsed .product-search {
		margin-bottom: 15px;
		padding: 0;
	}
	.product-filter .filters .toggle,
	.product-filter .stats {
		font-size: 14px;
		line-height: 18px;
	}
	.product-filter .pagination.top {
		display: none;
	}
	.product-filter table thead th, .product-filter table tbody td {
		white-space: nowrap;
	}
	.product-search {
		position: relative;
	}
	.product-search input {
		width: 100%;
		transition: width 0.2s ease 0.2s;
		height: 34px;
	}
	.product-search input + .svg-group {
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -9px;
		opacity: 0;
		pointer-events: none;
		transition: opacity 0.2s ease 0.3s, transform 0.2s ease 0.3s;
		transform: scale(0.9);
	}
	.product-search input:focus + .svg-group {
		opacity: 1;
		pointer-events: auto;
		transform: scale(1);
	}
	.product-filter .filters {
		padding: 10px 20px;
		background: #e4e4e4;
		margin-bottom: 20px;
	}
	.product-filter .filters .toggle {
		display: block;
		text-align: center;
		text-transform: uppercase;
	}
	.product-filter .filters .toggle:hover {
		color: #7ea7cc;
	}
	.product-filter .filters .toggle:after {
		content: "+";
		display: inline-block;
		margin-left: 3px;
	}
	.product-filter .filters .filter-group {
		max-height: 0;
		opacity: 0;
		overflow: hidden;
		transition: max-height 0.3s ease, opacity 0.3s ease;
	}
	.product-filter .filters .filter-group .group {
		padding: 0;
	}
	.product-filter .filters .filter-group .thirds:first-child {
		margin-top: 20px;
	}
	.product-filter .filters.active .toggle:after {
		content: "-";
	}
	.product-filter .filters.active .filter-group {
		opacity: 1;
		max-height: 300px;
	}
	.pagination .stats {
		display: block;
		margin-bottom: 20px;
	}
	.pagination .controls {
		float: none;
		text-align: right;
		margin-left: 0;
	}
	.pagination .first, .pagination .prev {
		float: left;
	}
	.pagination .first {
		margin-right: 10px;
	}
	.pagination .last {
		margin-left: 5px;
	}
	.pagination.top .stats {
		margin-bottom: 0;
	}
	.pagination.top .controls, .pagination.top .view {
		display: none;
	}
}
@media screen and (max-width: 374px) {
	.pagination.bottom .btn, .pagination.bottom .btn.icn-right {
		padding: 5px 10px;
	}
	.pagination.bottom .btn span {
		display: none;
	}
	.pagination.bottom .svg-group {
		margin: 0;
	}
}
.product-search .input-group {
	position: relative;
}

.product-search .search-icon {
	position: absolute;
	top: 0;
	bottom: 0;
	padding-left: 0.675rem;
	display: flex;
	align-items: center;
	opacity: 0.425;
}
.product-search .search-icon svg {
	width: 1rem;
}

.product-search .product-search-input {
	border: 1px solid #ceced0;
	border-radius: 5px;
	padding-left: 2.125rem;
	height: 36px;
}

.product-search .product-search-input:focus {
	border: 1px solid #3E748F;
	box-shadow: 0px 0px 0px 1px #3E748F;
	background: white;
}

.product-filter.filter-collapsed .filters {
	border-radius: 5px;
}

.product-filter.filter-collapsed .filters:not(.active) {
	transition: all 0.2s ease;
}

.product-filter.filter-collapsed .filters:not(.active):hover {
	background-color: #e8e8e8;
}